/*======================================
Theme Name: Divi | FC Fredericia
Theme URI: https://divicake.com/
Description: Divi Child Theme - Januar 2020
Version: 1.0
Author: 7K Media
Author URI: https://www.7k-media.dk
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.bottom-nav, .bottom-nav a {
    text-align: right;
}

.et_color_scheme_red #top-header, .et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading {
    background: #e1e1e1!important;
}

#et-secondary-nav li {
    margin-right: 20px;
}

.ytwd_main_video_info6 {
    background-color: transparent !important;
}

.menu-image-title-after.menu-image-not-hovered img, .menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper, .menu-image-title-before.menu-image-title {
    padding-right: 0px !important;
}

.covid {
	font-weight: 900;
}

.ytwd_gallery_container6 {
    background-color: transparent !important;
}

.et_pb_widget ul li {
    margin-bottom: 20px !important;
}

.et_pb_widget a {
    font-size: 15px !important;
	font-weight: bold !important;
}

#sidebar .et_pb_widget {
    float: none;
    width: 100%;
    margin-bottom: 50px;
    border-bottom: 2px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #cd5c5c;
}

.widgettitle {
    font-size: 24px !important;
	font-weight: bold !important;
	color: #cd5c5c;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 0px 0px !important;
}

#et-secondary-menu {
    width: 100%;
    display: block;
	float: left;
}

#top-header .et-social-icons {
    float: right !important;
    margin-top: 10px;
}

/*------------------------------------------------*/
/*--------[Styling af Contact Form 7 til DIVI]------------*/
/*------------------------------------------------*/

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #eee !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.wpcf7-select {
	background-color: #eee !important;
	border: none !important;
	width: 50% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 20px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.wpcf7-radio {
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 20px;
	color: #999 !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block !important;
}

.wpcf7-list-item {
	background-color: #eee !important;
	border: none !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 16px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 !important;
	display: block;
}

span.wpcf7-list-item {
    display: block;
    margin: 0 !important;
}

.wpcf7-submit {
	color: #e02b20 !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	float: right;
}

.wpcf7-submit:hover { 
	background-color: #e02b20 !important; 
	color: #fff !important; 
	border-color: #e02b20 !important;
	padding: 6px 20px !important; 
}


/*------------------------------------------------*/
/*------ DIVI gallery no lightbox title ----------*/
/*------------------------------------------------*/


.mfp-title {
    display: none;
}



/*------------------------------------------------*/
/*------ Styling på Enetscore tabeller -----------*/
/*------------------------------------------------*/


.mx-inline-widget TABLE TD, .mx-table TD {
    line-height: 74px !important;
}

.mx-inline-widget TABLE, .mx-inline-widget .mx-table {
    font-size: 14px !important;
}

.mx-inline-widget TABLE .mx-team-name IMG.mx-team-logo, .mx-inline-widget .mx-table .mx-team-name IMG.mx-team-logo {
    top: 9px !important;
    width: 30px !important;
	margin-right: 10px;
}

.entry-content thead th, .entry-content tr th, body.et-pb-preview #main-content .container thead th, body.et-pb-preview #main-content .container tr th {
    padding: 5px;
}

.mx-inline-widget TABLE TR, .mx-inline-widget TABLE > DIV, .mx-inline-widget .mx-table TR, .mx-inline-widget .mx-table > DIV {
    min-height: 55px !important;
    padding-top: 15px;
}

.mx-inline-widget .mx-matches-table .mx-livescore-row.mx-flexbox-container {
    min-height: 55px !important;
    padding-top: 15px;
}

@media only screen and (max-width: 600px) {

.mx-inline-widget .mx-matches-table .mx-livescore-row.mx-flexbox-container .mx-team-logo {
    width: 15px !important;
    height: 15px !important;
}
	
.mx-livescore-row.mx-row-singlerow.mx-theme_stage_fixtures.mx-flexbox-container {
    font-size: 13px !important;
}
	
.mx-status.mx-flexbox.mx-this-is-status-column {
    font-size: 13px !important;
	max-width: 100px !important;
}
	
.mx-inline-widget .mx-matches-table .mx-livescore-row.mx-flexbox-container .mx-status {
    max-width: 100px !important;
}
	
.mx-teams-container.mx-float-left {
    font-size: 13px !important;
}
	
}



/*-------------------------------------------------*/
/*-- Styling Person Modul på undersiden "Holdet" --*/
/*-------------------------------------------------*/

.b3_team .et_pb_member_position {
font-size: 13px;
font-weight: 600;
line-height: 1.2em;
}

.b3_team:hover .et_pb_member_position {
color: white !important;
font-size: 16px !important;
font-weight: 900 !important;
line-height: 1.2em !important;
text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}

.b3_team .et_pb_member_position:after {
content: ' ';
display: block;
width: 30px;
margin: 5px 0 0;
border: 1px solid;
}

.b3_team:hover .et_pb_member_social_links a {
opacity:1;
transform: translate(0px, -15px);
-webkit-transform: translate(0px, -15px);
-ms-transform: translate(0px, -15px);
transition: all .4s ease-in-out;
}

.b3_team .et_pb_member_social_links a {
opacity: 0;
margin-top: 20px;
transition: all 0.4s ease-in-out;
}

.b3_team:hover img {
-ms-transform: scale(2.50) !important;
-webkit-transform: scale(2.50) !important;
transform: scale(2.50) !important;
transition: all .5s cubic-bezier(0.170, 0.690, 0.470, 0.995);
}

.b3_team:hover h4 {
font-size: 26px !important;
color: white;
text-shadow: 0px 4px 3px rgba(0,0,0,0.6),
             0px 8px 13px rgba(0,0,0,0.2),
             0px 18px 23px rgba(0,0,0,0.1);
}

.b3_team {
overflow: hidden;
width: 100%;
position: relative;
z-index: 1;
transition: all .3s ease-in-out;
box-shadow: 0 20px 150px rgba(0,0,0,0.2);
}

.b3_team img {
transition: all .5s ease;
-ms-transform: scale(1.00);
-webkit-transform: scale(1.00);
transform: scale(1.00);
-webkit-transform-origin: top;
-moz-transform-origin: top;
-ms-transform-origin: top;
-o-transform-origin: top;
transform-origin: top;
}

.et_pb_text_19 ul li {
    margin-bottom: 12px;
}

/*-------------------------------------------------*/
/*-- Styling af undermenu --*/
/*-------------------------------------------------*/

.nav li ul {
    width: 290px !important;
} 

#top-menu li li a {
    width: 240px;
}

.mx-inline-widget .mx-matches-table .mx-livescore-row.mx-flexbox-container {
    padding-top: 0px!important;
}

.entry-content table:not(.variations), body.et-pb-preview #main-content .container table {
    margin: 0 0 0px!important;
}

.mx-inline-widget TABLE TR, .mx-inline-widget TABLE>DIV, .mx-inline-widget .mx-table TR, .mx-inline-widget .mx-table>DIV {
    padding-top: 0px!important;
}


/*-------------------------------------------------*/
/*-- Styling af prismenu --*/
/*-------------------------------------------------*/

span.et_pb_best_value {
    margin-top: 30px;
}

.et_pb_pricing_content_top {
    display: none;
}


/*-------------------------------------------------*/
/*-- Fjerner border mellem left content og sidebar --*/
/*-------------------------------------------------*/

#main-content .container:before {
    content: none !important;
    width: 0px !important;
}
